Confusion: Group...

Groups a number of stimuli and responses into one new category.

## Settings

Stimuli & Responses
  defines the labels that will be grouped.
New label
  defines the new label for the grouped labels.
New label position
  the row/column number for the new group label.

## Example

Given the following selected Confusion:

`u i a ! The response labels
` `u 6 2 1 ! Responses on stimulus `u`
` `i 3 4 2 ! Responses on stimulus `i`
` `a 1 4 4 ! Responses on stimulus `a`
`

After the command Group stimuli: "u i", "high", 0, the new Confusion will be:

`high a ! The new response labels
` `high 15 3 ! Responses on group `high`
` `a 5 4 ! Responses on stimulus `a`
`

Instead after the command Group stimuli: "u i", "high", 2, the new Confusion will be:

`a high ! The new response labels
` `a 4 5 ! Responses on stimulus `a`
` `high 3 15 ! Responses on group `high`
`